html {
	background: #00497a url(../images/bg.jpg) no-repeat center top;
}
body {
	background: url(../images/bg_dot.png);
	font: 13px Arial, Helvetica, sans-serif;
	color: #666666;
}
header, #nav, #content, #footer {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

/* HEADER */
header h1.left { float:none;}
header h1 a {
	font: 24px/27px "Times New Roman", Times, serif;
	color: #FFF;
	margin-bottom:10px;
	display:block;
	text-decoration: none;
	padding-top: 10px;
}
header a:visited { color: #fff;}
#toggle, .download-all { display: none;}
header a:hover {
	color: #ccc;}
#nav {
	margin-bottom: 12px;
	background: #2F2F2F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
nav { padding:8px;}
#nav nav li { display:inline;}
#nav nav a {
	float:left;
	display:block;
	color: #FFF;
	text-decoration: none;
	margin-right:7px;
	font-size: 12px;
	margin-bottom: 7px;
	padding: 4px 7px;
	border: 1px solid #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.productof a {
	font: italic 11px "Times New Roman", Times, serif;
	color: #FFF;
	padding-right: 7px;
	padding-bottom: 7px;
	display:block;
}

/* GENERIC CONTENT AREA */
#content {
	background: url(../images/bg_bottomcurve.png) no-repeat center bottom;
	padding-bottom: 29px;
}
.content {
	background: #FFF url(../images/bg_content.png) 0 -44px no-repeat;
	/*min-height:873px;*/
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-top:10px;
}
.topbar { display:none;}
/* CONTENT STYLES */
.copy {
	float:none;
	padding: 15px 15px 10px;
}
.home .category h3 {
	font-size: 16px;
	font-weight: bold;
	color: #1997cc;
	text-transform: uppercase;
	margin-bottom:5px;
}
.home .category { margin-bottom:15px;}
.copy p {
	margin-bottom: 1em;
	line-height: 19px;
}
.home .copy p {
	margin-bottom: 0.3em;
}
.copy h1 {
	color: #2f2f2f;
	font-size:20px;
	font-weight:bold;
	margin-bottom:5px;
	text-transform: uppercase;
}
.copy h2 {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #2f2f2f;
	margin-bottom:13px;
}
.highlights {
	background: #F6F6F6;
	padding:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.highlights h5 {
	display:block;
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	margin-bottom:10px;
}

/* SINGLE CHART STYLES */
.nextprev {
	background: url(../images/next-previous.jpg) no-repeat;
	height: 28px;
	margin: 0px 10px;
}
.nextprev a {
	text-indent: -9999px;
	background: url(../images/next-previous.jpg) no-repeat;
	display: block;
	height: 28px;
	width: 130px;
}
.nextprev a.next { background-position: right 0;}
.copy .chart-subject, .copy .chart-source {
	color: #999999;
	font-size: 11px;
}
p.chart img, p.chart { width: 260px !important; height:145px !important; display:block;}
.tiles img { height: 108px; width:196px;}
.copy .chart-subject {
	text-transform: uppercase;
	font-weight: bold;
}


/* CAROUSEL */
.jcarousel-skin-category, #embed-chart { display:none;}
#categoryCarousel, .tiles {
	margin:0;
	padding:0;
	list-style:none;
}
#categoryCarousel li, .tiles li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	width: 206px;
	height:156px;
	margin-right: 10px;
	margin-left:2px;
}
.tiles li { margin-bottom: 10px;}
.category .tiles li { margin-bottom: 30px; margin-right:30px;}
.category .tiles li:nth-child(4n+4) { margin-right:0;}
.jcarousel-skin-category li div, .tiles li div {
	width: 196px;
	display:block;
	height:146px;
	border: solid 5px #e6e6e5;
}
.jcarousel-skin-category li div:hover, .tiles li div:hover {border: solid 5px #cfcfce;}
.jcarousel-skin-category .CurrentPageChart, .jcarousel-skin-category .CurrentPageChart:hover {border: solid 5px #1897ca;}
.jcarousel-skin-category .CarouselCaption, .tiles .CarouselCaption {
	border: none 0px;
	width: auto;
	height: 39px;
	background: #e6e6e5;
	padding: 4px 5px 0px 5px;
	font-size: 11px;
	color: #474747;
}
.jcarousel-skin-category .CarouselCaption:hover, .tiles .CarouselCaption:hover {border: none 0px;}
.jcarousel-skin-category li div:hover .CarouselCaption, .tiles li div:hover .CarouselCaption {background: #cfcfce;}
.jcarousel-skin-category .CurrentPageChart .CarouselCaption, .jcarousel-skin-category .CurrentPageChart:hover .CarouselCaption {
	background: #1897ca; 
	color: #fff;
}
.jcarousel-skin-category .jcarousel-next-horizontal, .jcarousel-skin-category .jcarousel-prev-horizontal {
	position: absolute;
	top: 67px;
	width: 15px;
	height: 20px;
	cursor: pointer;
}
.jcarousel-skin-category .jcarousel-next-horizontal  {
	left: 648px;
	background: transparent url(../images/arrow-carousel.png) no-repeat 0px -20px;
}
.jcarousel-skin-category .jcarousel-prev-horizontal {
	background: transparent url(../images/arrow-carousel.png) no-repeat 0px 0px;
	right: 690px;
}
.jcarousel-skin-category .jcarousel-next-horizontal:hover  {background: transparent url(../images/arrow-carousel.png) no-repeat -15px -20px;}
.jcarousel-skin-category .jcarousel-prev-horizontal:hover {background: transparent url(../images/arrow-carousel.png) no-repeat -15px 0px;}
#categoryCarousel a, .tiles a {
	display:block;
	color: #474747;
}
#categoryCarousel a:hover, .tiles a:hover { text-decoration:none;}
.jcarousel-skin-category .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-category .jcarousel-clip-horizontal {width: 645px;}


/* SIDEBAR */
.sidebar {
	margin-right: 15px;
	padding-top: 25px;
	float:none;
	margin-left: 15px;
}
.embed-download { display:none;}
.box {
	border: solid 1px #d7d7d7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#fafafa;
	margin-bottom:20px;
	padding:10px 10px 0px;
	font-size:13px;
}
.box span {
	font-size:10px;
	color: #666;
	display:block;
}
.box a { margin-bottom:10px; display:block;}
.box h4 {
	padding: 10px;
	background:#ececec;
	border-bottom: solid 1px #e1e1e1;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #666;
	font-weight:bold;
	margin: -10px -10px 15px -10px;
	text-shadow: 1px 1px 0px #ffffff;
}
.box .text {
	-webkit-box-shadow: inset 0px 0px 5px 0px #dcdcdc;
	-moz-box-shadow: inset 0px 0px 5px 0px #dcdcdc;
	box-shadow: inset 0px 0px 5px 0px #dcdcdc;
	border: solid 1px #afb0b1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:10px;
	padding:5px;
	width: 194px;
	color:#999;
}
.box .text:focus {
	-webkit-box-shadow: inset 0px 0px 5px 0px #99c3d6;
	-moz-box-shadow: inset 0px 0px 5px 0px #99c3d6;
	box-shadow: inset 0px 0px 5px 0px #99c3d6;
	border: 1px solid #99c3d6;
}
.box a.signup {
	background: url(../images/signup.jpg) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 198px;
}
.box a.signup:hover {
	background-position:0 -34px;
}


/* FOOTER */
#footer { padding-bottom:30px;}
#footer .heritage { margin-left:72px; float:none;}
#footer .heritage a {
	background: url(../images/logo-heritage.png) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 55px;
	margin-top:18px;
	width: 165px;
	color: #9ea2b5;
}
#footer .links span.divider {
margin-left: 6px;
margin-right: 3px;
}
#footer .bell { display:none;}
#footer .links {
	font-size: 11px;
	color: #9ea2b5;
	text-align: center;
	margin-top:35px;
	margin-right:10px;
	float:none;
}
#footer a { color: #9EA2B5;}
